local fn = _gn(0x246545C37C27A717)
--- NETWORK_CAN_VIEW_GAMER_USER_CONTENT
function Global.NetworkCanViewGamerUserContent(gamerHandle)
	return _in2(fn, _ii(gamerHandle) --[[ may be optional ]], _ri)
end
